<?php 	
        session_register("uid");
        
        /*作為表單傳值暫時使的變數*/
        session_register("temp_array1");
        session_register("temp_array2");
        session_register("temp_array3");
	session_start();
	
	$uid = 'SATURN';
	
	header("Location: module.php?page=conference_index");
	exit;

?> 